RubyGems Navigation menu

logstash-output-timber 1.0.3

This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/logstash-plugin install gemname. This gem is not a stand-alone program

版本列表:

  1. 1.0.3 - September 02, 2017 (13.5 KB)
  2. 1.0.2 - July 16, 2017 (12.5 KB)
  3. 1.0.1 - July 16, 2017 (12.5 KB)
  4. 1.0.0 - July 16, 2017 (13.0 KB)

Runtime 依赖关系 (2):

  • logstash-core-plugin-api <= 2.99, >= 1.60
  • manticore < 1.0.0, >= 0.5.2
  • Development 依赖关系 (4):

    所有者:

    作者:

    • Elastic

    SHA 256 checksum:

    626c335f2b20ebf736e5c94f187873f7c0c1cdc412b2a47d6e972ddba71261ab

    下载总次数 4,067

    这个版本 1,011

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache License (2.0)

    需要的 Ruby 版本: >= 0

    相关链接: